[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=PythonPortable
AppID=PythonPortable
Publisher=Python et FramaKey.org
Homepage=www.framakey.org/Portables/PythonPortable
Category=Programmation
Description=Langage de programmation interprété
Language=Multilingue
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.7.9.0
DisplayVersion=2.7.9 mult Realease 03

[Control]
Icons=1
Start=PythonPortable.exe

[Framakey]
Name=Python
Size=
Repository=Testing
Type=apps
FramasoftPage=http://www.framasoft.net/article1104.html
AppWebsite=http://www.python.org/
License=PSFL
LongDesc=<p>Python se définit comme un langage de programmation interprété et orienté objet. Très pur et clair dans sa syntaxe, il présente l’avantage d’être sous licence libre et de posséder une très active et fervente communauté de développeurs.</p>
Date=2015/03/21
Dirsave=
Installdir=..\Framakey
Dir=PythonPortable
FriendlyName=Python

